.pageContent{
  margin:50px
}

.moduleOverviewBox{
  float:left;
  width:50%
}

.eventOverviewBox {
  float: right;
  width: 50%;
  border: 1px solid gray;
  height: 390px;
}

.moduleLinkBox{
  text-align: center;
  margin-right:20px;
  width:50px;
  height:30px;
  float:left;
  background-color:#00AAAA;
  color: white;
  font-weight: bold;
  padding-top: 5px;
}

.moduleLink{
  font-weight: bold;
  padding-top: 5px;
}

.eventHeader{
  background-color:#00AAAA;
  color: white;
  font-weight: bold;
  padding: 5px;
}

.noBullets{
  list-style-type: none;
  margin-left: -30px;
}

.eventEntryHeader{
  font-weight: bold;
  margin-top:5px;
}

.eventEntry{
  margin-bottom:15px;
}